Gönderen Konu: [Çözüldü] 3.5-6 çekirdek ile sistemin açılmaması  (Okunma sayısı 15540 defa)

0 Üye ve 1 Ziyaretçi konuyu incelemekte.

Çevrimdışı apocuk

  • Yeni Üye
  • *
  • İleti: 44
  • Teşekkür: +0/-0
    • http://abdurrahmanakturk.wordpress.com
Sistemde iki çekirdek var biri 3.5-6 biri de 3.2.xx diye giden çwkirdekler ancak 3.5-6 olan ile açmaya
çalıştığımda, sistem manjaro nun giriş ekranındaki noktaların hareket etmesinden öteye geçmiyor,
eski çekirdekle açınca bumblebee devreye girmiyor, yardımcı olabilir misiniz?
Mecburiyet esaretin diğer adıdır
http://abdurrahmanakturk.wordpress.com/

Çevrimdışı cumali

  • Gelişmiş Üye
  • *****
  • İleti: 1785
  • Teşekkür: +2/-0
  • Dağıtım / Distribution: Manjaro Linux
  • Masaüstü / Desktop Environment: Openbox
  • Ekran Kartı - Graphic Card: INTEL
  • Ekr. Kartı Sür. Graph.Dri: Sahipli yazılım
Re: Sisteme yeni yüklenen 3.5-6 çekirdek ile sistemin açılma
« Yanıtla #1 : 10 Ekim 2012, 21:30:08 »
Resmi Manjaro forumunda bu konuda bazı öneriler var.  Bir gözatın isterseniz. http://forum.manjaro.org/index.php?topic=44.msg195#msg195
@YFDogan bumblebee konusunda deneyimli. Önerileri olacaktır.

Çevrimdışı decent

  • Gelişmiş Üye
  • *****
  • İleti: 829
  • Teşekkür: +12/-0
  • Dağıtım / Distribution: ArchLinux
  • Sürüm / Release: *
  • Ekran Kartı - Graphic Card: NVIDIA
  • Ekr. Kartı Sür. Graph.Dri: Sahipli yazılım
Re: Sisteme yeni yüklenen 3.5-6 çekirdek ile sistemin açılma
« Yanıtla #2 : 10 Ekim 2012, 21:41:59 »
@apocuk,
Kod: [Seç]
lspci çıktısını görebilir miyiz ?

Çünkü en son çare olarak ekran kartı sürücüsünü elle yükleyebiliriz.
http://archtr.org/forum/viewtopic.php?f=15&t=626#p5999 bağlantısından yola çıkarak çözüm bulabiliriz.

Bağlantıdaki çıktının ilgili kısmı :

Kod: [Seç]
....
Ok.
Switch to AMD
Switch to AMD
----------------------------------------------------------------
Automatic re-compilation is enabled now.
----------------------------------------------------------------
Answer 'Yes' whenever pacman ask you about updating
'linux-headers' in first place
----------------------------------------------------------------
Provide headers to your kernel ie:
linux-headers if you are using linux.
Most of custom kernels provides own headers.
----------------------------------------------------------------
Add nomodeset to your kernel line in /boot/grub/menu.lst , ie.:
kernel /boot/vmlinuz-linux root=/dev/sda1 ro nomodeset
NOTE: sometimes it's better not to add nomodeset
check what's working for you
----------------------------------------------------------------
You can use the tool 'aticonfig' to generate an xorg.conf file.
--------------------- ^^^^^^^^^ --------------------------------
For more info and troubleshooting visit:
http://wiki.archlinux.org/index.php/ATI_Catalyst
----------------------------------------------------------------
Now you can swítch between xorg-libgl for intel/radeon or fglrx
[as root] use this command:
aticonfig --px-dgpu    (for discrete gpu)
aticonfig --px-igpu    (for integrated gpu)
OR (could be better) use script:
# pxp_switch_catalyst
----------------------------------------------------------------
IMPORTANT:
fglrx was added into /etc/modules-load.d/catalyst.conf
----------------------------------------------------------------
catalyst-total-pxp için opsiyonel bağımlılık(lar)
    qt: to run ATi Catalyst Control Center (amdcccle)
    libxxf86vm: to run ATi Catalyst Control Center (amdcccle)
    opencl-headers: headers necessary for OpenCL development
...
[[email protected] ~]$

Çevrimdışı apocuk

  • Yeni Üye
  • *
  • İleti: 44
  • Teşekkür: +0/-0
    • http://abdurrahmanakturk.wordpress.com
Re: Sisteme yeni yüklenen 3.5-6 çekirdek ile sistemin açılma
« Yanıtla #3 : 10 Ekim 2012, 21:58:21 »
Kod: [Seç]
00:00.0 Host bridge: Intel Corporation 2nd Generation Core Processor Family DRAM Controller (rev 09)
00:01.0 PCI bridge: Intel Corporation Xeon E3-1200/2nd Generation Core Processor Family PCI Express Root Port (rev 09)
00:02.0 VGA compatible controller: Intel Corporation 2nd Generation Core Processor Family Integrated Graphics Controller (rev 09)
00:16.0 Communication controller: Intel Corporation 6 Series/C200 Series Chipset Family MEI Controller #1 (rev 04)
00:1a.0 USB controller: Intel Corporation 6 Series/C200 Series Chipset Family USB Enhanced Host Controller #2 (rev 05)
00:1b.0 Audio device: Intel Corporation 6 Series/C200 Series Chipset Family High Definition Audio Controller (rev 05)
00:1c.0 PCI bridge: Intel Corporation 6 Series/C200 Series Chipset Family PCI Express Root Port 1 (rev b5)
00:1c.1 PCI bridge: Intel Corporation 6 Series/C200 Series Chipset Family PCI Express Root Port 2 (rev b5)
00:1c.3 PCI bridge: Intel Corporation 6 Series/C200 Series Chipset Family PCI Express Root Port 4 (rev b5)
00:1c.5 PCI bridge: Intel Corporation 6 Series/C200 Series Chipset Family PCI Express Root Port 6 (rev b5)
00:1d.0 USB controller: Intel Corporation 6 Series/C200 Series Chipset Family USB Enhanced Host Controller #1 (rev 05)
00:1f.0 ISA bridge: Intel Corporation HM65 Express Chipset Family LPC Controller (rev 05)
00:1f.2 SATA controller: Intel Corporation 6 Series/C200 Series Chipset Family 6 port SATA AHCI Controller (rev 05)
00:1f.3 SMBus: Intel Corporation 6 Series/C200 Series Chipset Family SMBus Controller (rev 05)
01:00.0 VGA compatible controller: NVIDIA Corporation Device 0df6 (rev a1)
03:00.0 Network controller: Atheros Communications Inc. AR9285 Wireless Network Adapter (PCI-Express) (rev 01)
04:00.0 USB controller: Fresco Logic FL1000G USB 3.0 Host Controller (rev 04)
05:00.0 Ethernet controller: Realtek Semiconductor Co., Ltd. RTL8111/8168B PCI Express Gigabit Ethernet controller (rev 06)

Herşey normalken neden böyle oldu anlamadım doğrusu
Mecburiyet esaretin diğer adıdır
http://abdurrahmanakturk.wordpress.com/

Çevrimdışı decent

  • Gelişmiş Üye
  • *****
  • İleti: 829
  • Teşekkür: +12/-0
  • Dağıtım / Distribution: ArchLinux
  • Sürüm / Release: *
  • Ekran Kartı - Graphic Card: NVIDIA
  • Ekr. Kartı Sür. Graph.Dri: Sahipli yazılım
Re: Sisteme yeni yüklenen 3.5-6 çekirdek ile sistemin açılma
« Yanıtla #4 : 10 Ekim 2012, 22:03:21 »
https://wiki.archlinux.org/index.php/NV ... IA_Optimus

bağlantısını görmüş müydün ?

Çevrimdışı apocuk

  • Yeni Üye
  • *
  • İleti: 44
  • Teşekkür: +0/-0
    • http://abdurrahmanakturk.wordpress.com
Re: Sisteme yeni yüklenen 3.5-6 çekirdek ile sistemin açılma
« Yanıtla #5 : 10 Ekim 2012, 22:05:28 »
görmedim ancak ingilizcem biraz zayıf o yüzden buraya yazdım,
yardımcı olabilirseniz, sevinirim, çünkü ordaki kodları tam anlamıyorum
Mecburiyet esaretin diğer adıdır
http://abdurrahmanakturk.wordpress.com/

Çevrimdışı cumali

  • Gelişmiş Üye
  • *****
  • İleti: 1785
  • Teşekkür: +2/-0
  • Dağıtım / Distribution: Manjaro Linux
  • Masaüstü / Desktop Environment: Openbox
  • Ekran Kartı - Graphic Card: INTEL
  • Ekr. Kartı Sür. Graph.Dri: Sahipli yazılım
Re: Sisteme yeni yüklenen 3.5-6 çekirdek ile sistemin açılma
« Yanıtla #6 : 10 Ekim 2012, 22:07:20 »
Birde Arch Linux belgeler sayfasını ziyaret edin. http://archtr.org/wiki/index.php/Bumblebee

Çevrimdışı apocuk

  • Yeni Üye
  • *
  • İleti: 44
  • Teşekkür: +0/-0
    • http://abdurrahmanakturk.wordpress.com
Re: Sisteme yeni yüklenen 3.5-6 çekirdek ile sistemin açılma
« Yanıtla #7 : 10 Ekim 2012, 22:11:38 »
Kod: [Seç]
usermod -a -G bumblebee $USER
usermod: group 'bumblebee' does not exist
yalnız benim asıl sorunum şuanda sistemin yeni kerneli neden çalıştırmıyor bumblebee şuan benim için eski
kernel üzerinde çalışmıyor, önemli değil yeni çekirdekte çalışıyordu
Mecburiyet esaretin diğer adıdır
http://abdurrahmanakturk.wordpress.com/

Çevrimdışı decent

  • Gelişmiş Üye
  • *****
  • İleti: 829
  • Teşekkür: +12/-0
  • Dağıtım / Distribution: ArchLinux
  • Sürüm / Release: *
  • Ekran Kartı - Graphic Card: NVIDIA
  • Ekr. Kartı Sür. Graph.Dri: Sahipli yazılım
Re: Sisteme yeni yüklenen 3.5-6 çekirdek ile sistemin açılma
« Yanıtla #8 : 10 Ekim 2012, 22:13:10 »
https://wiki.archlinux.org/index.php/Bu ... .2F_nvidia
Bağlantıdaki iki seçenekten birini öneriyorum:

AUR deposunu ekleyip aşağıdaki paketi yükleyebilirsin.

Kod: [Seç]
yaourt -S nvidia-utils-bumblebee
 Not:
Özellikle Manjaro Linux 0.8.2 sürümünü takiben bu konuları ayrıntılı şekilde ele almayı planlıyoruz.

Çevrimdışı apocuk

  • Yeni Üye
  • *
  • İleti: 44
  • Teşekkür: +0/-0
    • http://abdurrahmanakturk.wordpress.com
Re: Sisteme yeni yüklenen 3.5-6 çekirdek ile sistemin açılma
« Yanıtla #9 : 10 Ekim 2012, 22:17:03 »
Kod: [Seç]
irst Submitted: Tue, 21 Jun 2011 04:55:37 +0000
nvidia-utils-bumblebee 304.51-1
( Unsupported package: Potentially dangerous ! )
==> Edit PKGBUILD ? [Y/n] ("A" to abort)
==> ------------------------------------
==>

Please add $EDITOR to your environment variables
for example:
export EDITOR="vim" (in ~/.bashrc)
(replace vim with your favorite editor)

==> Edit PKGBUILD with:  

/usr/lib/yaourt/util.sh: line 194: PKGBUILD: komut yok
==> nvidia-utils-bumblebee dependencies:
 - xorg-server (already installed)
 - libxvmc (already installed)

==> nvidia-utils-bumblebee conflicts:
 - nvidia-utils-304.51-1

==> Edit PKGBUILD ? [Y/n] ("A" to abort)
==> ------------------------------------
==>

Please add $EDITOR to your environment variables
for example:
export EDITOR="vim" (in ~/.bashrc)
(replace vim with your favorite editor)

==> Edit PKGBUILD with:  

/usr/lib/yaourt/util.sh: line 194: PKGBUILD: komut yok
==> nvidia-utils-bumblebee dependencies:
 - xorg-server (already installed)
 - libxvmc (already installed)

==> nvidia-utils-bumblebee conflicts:
 - nvidia-utils-304.51-1

==> Edit PKGBUILD ? [Y/n] ("A" to abort)
==> ------------------------------------
==>

Please add $EDITOR to your environment variables
for example:
export EDITOR="vim" (in ~/.bashrc)
(replace vim with your favorite editor)

==> Edit PKGBUILD with:  

/usr/lib/yaourt/util.sh: line 194: PKGBUILD: komut yok
==> nvidia-utils-bumblebee dependencies:
 - xorg-server (already installed)
 - libxvmc (already installed)

==> nvidia-utils-bumblebee conflicts:
 - nvidia-utils-304.51-1

==> Edit PKGBUILD ? [Y/n] ("A" to abort)
==> ------------------------------------
==>

Please add $EDITOR to your environment variables
for example:
export EDITOR="vim" (in ~/.bashrc)
(replace vim with your favorite editor)

==> Edit PKGBUILD with:  

/usr/lib/yaourt/util.sh: line 194: PKGBUILD: komut yok
==> nvidia-utils-bumblebee dependencies:
 - xorg-server (already installed)
 - libxvmc (already installed)

==> nvidia-utils-bumblebee conflicts:
 - nvidia-utils-304.51-1

==> Edit PKGBUILD ? [Y/n] ("A" to abort)
==> ------------------------------------
==>

Please add $EDITOR to your environment variables
for example:
export EDITOR="vim" (in ~/.bashrc)
(replace vim with your favorite editor)

==> Edit PKGBUILD with:  

/usr/lib/yaourt/util.sh: line 194: PKGBUILD: komut yok
==> nvidia-utils-bumblebee dependencies:
 - xorg-server (already installed)
 - libxvmc (already installed)

==> nvidia-utils-bumblebee conflicts:
 - nvidia-utils-304.51-1

==> Edit PKGBUILD ? [Y/n] ("A" to abort)
==> ------------------------------------
==>

Please add $EDITOR to your environment variables
for example:
export EDITOR="vim" (in ~/.bashrc)
(replace vim with your favorite editor)

==> Edit PKGBUILD with:  

/usr/lib/yaourt/util.sh: line 194: PKGBUILD: komut yok
==> nvidia-utils-bumblebee dependencies:
 - xorg-server (already installed)
 - libxvmc (already installed)

==> nvidia-utils-bumblebee conflicts:
 - nvidia-utils-304.51-1

==> Edit PKGBUILD ? [Y/n] ("A" to abort)
==> ------------------------------------
==>

Please add $EDITOR to your environment variables
for example:
export EDITOR="vim" (in ~/.bashrc)
(replace vim with your favorite editor)

==> Edit PKGBUILD with:  

/usr/lib/yaourt/util.sh: line 194: PKGBUILD: komut yok
==> nvidia-utils-bumblebee dependencies:
 - xorg-server (already installed)
 - libxvmc (already installed)

==> nvidia-utils-bumblebee conflicts:
 - nvidia-utils-304.51-1

==> Edit PKGBUILD ? [Y/n] ("A" to abort)
==> ------------------------------------
==>
aynı yerde tekrar ediyor
Mecburiyet esaretin diğer adıdır
http://abdurrahmanakturk.wordpress.com/